<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:overScrollMode="never">

    <LinearLayout
        android:id="@+id/settingContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include
            android:id="@+id/contentVideoTitle"
            layout="@layout/layout_setting_title_item" />

        <include
            android:id="@+id/contentVideoOptionAllItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/contentVideoOptionWifiItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/contentVideoOptionCloseItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/homeOrDetailVideoTitle"
            layout="@layout/layout_setting_title_item" />

        <include
            android:id="@+id/homeOrDetailVideoOptionAllItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/homeOrDetailVideoOptionWifiItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/homeOrDetailVideoOptionCloseItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <include
            android:id="@+id/muteItem"
            layout="@layout/layout_setting_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" />
    </LinearLayout>
</ScrollView>